PETSc version 3.15.5
Fix/Edit manual page

# MATSEQDENSECUDA

MATSEQDENSECUDA = "seqdensecuda" - A matrix type to be used for sequential dense matrices on GPUs.

### Options Database Keys

| -mat_type seqdensecuda | - sets the matrix type to "seqdensecuda" during a call to MatSetFromOptions()

### Level

beginner

### Location

src/mat/impls/dense/seq/cuda/densecuda.cu
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages